  @charset "UTF-8";

.mainvisual .tit{
  max-width: 588px;
}
@media screen and (max-width: 767px) {
  .mainvisual .tit{
    max-width: none;
    width: 60%;
  }
}

.conts{
  background: url(/bunjyo/dazaifukokubu/img/access/access-bg.png) no-repeat top center / cover #f1eee5;
  color: #866659;
  padding: 125px 0 200px;
  overflow-x: hidden;
}
.conts .inner{
  position: relative;
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
}
.conts .img-txt{
  font-size: clamp(12px, 1.6vw, 18px);
  line-height: 1.8;
  margin-top: 10px;
}
.conts .img-txt strong{
  display: block;
  font-weight: 400;
  font-size: clamp(14px, 1.8vw, 22px);
}
@media screen and (max-width: 767px) {
  .conts{
    background: url(/bunjyo/dazaifukokubu/img/access/access-bg_sp.png) no-repeat top center / cover #f1eee5;
    color: #866659;
    padding: 20px 0 40px;
  }
  .conts .inner{
  }
}

.intro{
  position: relative;
  margin: 0 auto 200px;
  display: flex;
  flex-direction: column-reverse;
}
.intro ul{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.intro ul li{
  width: 31%;
}
.intro ul li .time-txt{
  width: 90%;
  margin: 0 0 10px;
}
.intro .map{
  width: 100%;
  margin: 30px 0 0;
  border: solid 1px #c8b2a7;
}
@media screen and (max-width: 1260px) {
  .intro .map{
    width: 58%;
    margin-right: -5%;
  }
  .intro .txt-box{
    width: 42%;
  }
  .intro .txt-box .time-txt{
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .intro{
    margin: 0 auto 130px;
    display: block;
  }
  .intro .map{
    width: 100%;
    margin: 0 0 40px;
  }
  .intro ul{
    display: block;
  }
  .intro ul li{
    width: 100%;
    margin: 0 0 30px;
  }
  .intro ul li .time-txt{
    width: 90%;
    margin: 0 0 10px;
  }
}

.time{
  position: relative;
}
.time .ill{
  position: absolute;
  top: -15%;
  left: -22%;
  max-width: 370px;
  width: 40%;
}
.time .txt{
  font-size: clamp(15px, 1.75vw, 23px);
  line-height: 1.6;
  padding: 50px 0 0;
  margin: 0 0 70px 160px;
  position: relative;
}
/*.time .txt:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 1px;
  width: 300%;
  background-color: #866659;
}*/
@media screen and (max-width: 1260px) {
  .time .ill{
    top: -11%;
    left: -12%;
    max-width: none;
    width: 33%;
  }
  .time .txt{
    margin: 0 0 70px 23%;
    position: relative;
  }
}
@media screen and (max-width: 767px) {
  .time{
    position: relative;
  }
  .time .ill{
    top: -110px;
    left: -2%;
    width: 130px;
  }
  .time .txt{
    padding: 20px 0 0;
    margin: 0 0 30px;
    position: relative;
  }
  .time .txt:before{
    content: '';
    position: absolute;
    top: 0;
    left: initial;
    right: 0;
    height: 1px;
    width: calc(100% - 130px);
    background-color: #866659;
  }
}

.sec{
  margin: 200px auto 0;
  max-width: 1680px;
  width: 100%;
  position: relative;
}
.sec .en{
  position: absolute;
  top: 5%;
}
.sec.s01 .en{
  max-width: 960px;
  width: 90%;
  left: 2%;
}
.sec.s02 .en{
  max-width: 850px;
  width: 80%;
  right: 10%;
}
.sec.s03 .en{
  max-width: 390px;
  width: 96%;
  left: 6%;
}
.sec .midashi-box{
  position: relative;
  max-width: 1050px;
  width: 90%;
  margin: 0 auto 60px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  z-index: 1;
}
.sec.s02 .midashi-box{
  flex-flow: row-reverse;
}
.sec .midashi-box .midashi{
  font-size: clamp(15px, 2.2vw, 31px);
  line-height: 1.6;
  position: relative;
  z-index: 2;
  width: 68%;
}
.sec.s03 .midashi-box{
  justify-content: flex-start;
  align-items: flex-start;
}
.sec.s03 .midashi-box .midashi{
  padding-top: 20%;
  width: 54%;
}
.sec .midashi-box .img{
  display: block;
  box-shadow: 2px 2px 7px rgba(0,0,0,.5);
  border-radius: 50%;
  max-width: 430px;
  width: 40%;
  z-index: 1;
  margin-bottom: -5%;
  position: relative;
}
.sec .midashi-box .img span{
  width: 100%;
  right: 0;
  bottom: 10px;
  text-align: center;
}
.sec.s03 .midashi-box .img span{
  color: #000;
}
.sec.s01 .midashi-box .img{
  margin-right: -13%;
}
.sec.s02 .midashi-box .img{
  margin-left: -13%;
}
.sec.s03 .midashi-box .img{
  margin-right: -13%;
}
.sec ul{
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
}
.sec ul li{
  width: 48%;
}
.sec ul li .time-txt{
  margin-bottom: 20px;
}
.sec.s01 ul li:nth-child(1) .time-txt{
  width: 100%;
}
.sec.s01 ul li:nth-child(2) .time-txt{
  width: 79.5%;
}
.sec.s02 ul{
  display: block;
}
.sec.s02 ul li{
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
  align-items: center;
}
.sec.s02 ul li .box{
  width: 49%;
}
.sec.s02 ul li .box .time-txt{
  width: 80%;
}
.sec.s02 ul li .img{
  width: 48%;
}
.sec.s03 .time-txt{
  max-width: 1050px;
  width: 90%;
  margin: 0 auto;
}
@media screen and (max-width: 1550px) {
  .sec.s01 .en{
    max-width: none;
    width: 60%;
    left: 2%;
  }
  .sec.s02 .en{
    max-width: none;
    width: 62%;
    right: 2%;
  }
  .sec .midashi-box .img{
    max-width: none;
    width: 35%;
  }
  .sec .midashi-box .img span{
    width: 100%;
    right: 0;
    bottom: 10px;
    text-align: center;
  }
  .sec.s01 .midashi-box .img{
    margin-right: -5%;
  }
  .sec.s02 .midashi-box .img{
    margin-left: -5%;
  }
  .sec.s03 .en{
    left: 2%;
    max-width: 340px;
  }
  .sec.s03 .midashi-box .midashi{
    padding-top: 22%;
  }
  .sec.s03 .midashi-box .img{
    margin-right: -5%;
    width: 38%;
  }
}
@media screen and (max-width: 767px) {
  .sec{
    margin: 40px auto 0;
    padding-top: 18%;
    width: 90%;
  }
  .sec .en{
    top: 2%;
  }
  .sec.s01 .en{
    width: 70%;
    left: -2%;
  }
  .sec.s02 .en{
    left: -2%;
    width: 70%;
    right: initial;
  }
  .sec.s03 .en{
    width: 40%;
    left: -2%;
  }
  .sec .midashi-box{
    margin: 0 auto 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 1;
    width: 100%;
  }
  .sec.s02 .midashi-box{
    flex-flow: wrap;
  }
  .sec .midashi-box .midashi{
    width: 63%;
  }
  .sec.s03 .midashi-box{
    display: block;
  }
  .sec.s03 .midashi-box .midashi{
    padding-top: 5%;
    width: 100%;
  }
  .sec .midashi-box .img{
    margin-bottom: 0;
    width: 40%;
  }
  .sec.s01 .midashi-box .img{
    margin-right: -5%;
  }
  .sec.s02 .midashi-box .img{
    margin-left: -5%;
  }
  .sec.s03 .midashi-box .img{
    margin: 15px auto 0;
    width: 100%;
    box-shadow: none;
  }
  .sec.s03 .midashi-box .img span{
    color: #fff;
    text-align: right;
    padding-right: 10px;
  }
  .sec ul{
    display: block;
    width: 100%;
  }
  .sec ul li{
    width: 100%;
    margin: 0 0 30px;
  }
  .sec.s01 ul li:nth-child(1) .time-txt{
    width: 95%;
  }
  .sec.s01 ul li:nth-child(2) .time-txt{
    width: 70%;
  }
  .sec.s02 ul{
    display: block;
  }
  .sec.s02 ul li{
    width: 100%;
    display: block;
  }
  .sec.s02 ul li .box{
    width: 100%;
  }
  .sec.s02 ul li .box .time-txt{
    width: 85%;
  }
  .sec.s02 ul li .img{
    width: 100%;
  }
  .sec.s03 .time-txt{
    width: 100%;
  }
}